.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 95%;
    height: auto;
}

.logo-header {
    height: 150px;
    line-height: 150px;
    vertical-align: middle;
    text-align: center;
}

.remodal label.browseLabel {
    width: auto !important;
    float: none !important;
    text-align: center !important;
    cursor: pointer;
    padding: 10px 50px !important;
}

body {
    font-family: "raleway", sans-serif !important;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…AiIHdpZHRoPSIyMDAiIGhlaWdodD0iNDUiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
    background-image: -moz-linear-gradient(bottom, #efede5 0%, #a59f8d 100%);
    background-image: -o-linear-gradient(bottom, #efede5 0%, #a59f8d 100%);
/ / background-image: -webkit-linear-gradient(bottom, #efede5 0 %, #a59f8d 100 %);
    background-image: linear-gradient(bottom, #efede5 0%, #a59f8d 100%);
}


.logo {
    display: block;
    width: 100%;
    max-width: 394px;
    height: auto;
    margin: 0 auto;
}

.conditions-row {
    padding-bottom: 25px;
}

.support-p {
    text-align: center;
    margin-bottom: 20px;
}

.logo img {
    max-width: 100%;
    height: 120px;
}

.content-container {
    background: white;
    width: 1000px;
}

h3 {
    color: #2d5069;
    font-size: 34px;
    margin: 35px 0px 0px;
}

.offer-row {
    padding: 45px 0px 10px;
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 95%;
    height: auto;
}

h4 {
    color: #272727;
    font-size: 24px;
    font-family: 'proximanova-light';
    margin-top: -5px;
}

h5 {
    color: #a9814d;
    font-size: 18px;
    font-family: 'proximanova-light';
    letter-spacing: 1px;
    font-weight: 100;
}

h6 {
    color: #272727;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 2px;
    margin-top: 25px;
}

.buy-btn {
    margin: auto;
    display: block;
    width: 200px;
    height: 45px;
    background-color: #a9814d;
    border: 0;
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 1s;
}

.buy-btn:hover {
    background: black;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #a9814d;
    width: 80%;
}

.support-p {
    text-align: center;
    margin-bottom: 20px;
}

.footer-container {
    color: #272727;
    font-size: 12px;
    padding: 20px 0px;
}

.footer-red-e {
    color: #ff2000;
    font-size: 16px;
    font-weight: 400;
}

footer {
    background-color: #f9f9f9;
    min-height: 100px;
    margin-top: 20px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    font-family: 'proximanova-regular';
}

.logo-header-container {
    background: #FDFEF8;
}

h3 {
    margin: 0px;
    font-weight: 100;
}

.modals-data {
    padding-bottom: 5%;
}

.modal-middle-heading {
    font-size: 20px;
}

body {
    margin: 0px;
    font-family: 'Raleway', sans-serif;
    color: #555151;
}

._relative {
    position: relative;
}

._width-100 {
    width: 100%;
}

.column.centered, .columns.centered {
    float: none;
    margin: 0 auto;
}

.text-center {
    text-align: center;
}

._blue_button {
    padding: 10px 10px;
    text-decoration: none;
    border: 2px solid #00A99D;
    color: #00A99D;
    margin-left: 30px;
}

._black_button {
    padding: 10px 40px;
    text-decoration: none;
    border: 2px solid #000000;
    color: #000000;
    margin-left: 30px;
}

._redborder_button {
    padding: 10px 40px;
    text-decoration: none;
    border: 2px solid #FF0000;
    color: #FF0000;

}

#logo {
    height: 150px;
    position: relative;
    width: 100%;
}

._display-as-inline, ._hide-for-small {
    display: inline-block;
}

#logo img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

#logo img {
    max-height: 144px;
}

@media ( max-width: 768px) {
    #logo {
        height: 150px;
        position: relative;
        width: 100%;
    }

    #logo {
        height: 80px !important;
    }

    #logo img {
        max-height: 80px;
    }
}

.left {
    float: left;
    width: 50%;
}

.right {
    float: right;
    width: 50%;
}

img {
    max-width: 100%;
    height: auto;
}

.group {
    margin: 50px 10%;
}

.group:after {
    content: "";
    display: table;
    clear: both;
}

p {
    font-family: 'open sans';
}

#reviewOrder li {
    padding: 10px 0px
}

#distribution li {
    padding: 10px 0px
}

.design-block {
    padding: 20px
}

._top_hading {
    font-size: 14px;
    font-weight: 200;
    font-style: normal;
    font-size: 20px;
}

li label {
    width: 45%;
    display: inline-block;
}

._message_heading {
    font-weight: 600;
}

._red_button {
    background: #FF2000;
    color: #FFFFFF;
    padding: 10px;
    text-decoration: none;
}

#reviewOrder b {
    padding-right: 20px;
}

#button_over_div {
    text-align: center;
}

@media screen and (max-width: 690px) {
    ._blue_button {
        padding: 10px 10px;
        text-decoration: none;
        border: 2px solid #00A99D;
        color: #00A99D;
        float: left;
        margin-top: 25px;
        margin-left: 0px
    }

    li label {
        width: 60%;
        display: inline-block;
    }

    #button_over_div {
        text-align: left;
    }
}

@media screen and (max-width: 480px) {
    .left, .right {
        float: none;
        width: auto;
    }

}

* {
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden;
}

#demo-top-bar {
    text-align: left;
    background: #222;
    position: relative;
    zoom: 1;
    width: 100% !important;
    z-index: 6000;
    padding: 20px 0 20px;
}

#demo-bar-inside {
    width: 960px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

#demo-bar-buttons {
    padding-top: 10px;
    float: right;
}

#demo-bar-buttons a {
    font-size: 12px;
    margin-left: 20px;
    color: white;
    margin: 2px 0;
    text-decoration: none;
    font: 14px "Lucida Grande", Sans-Serif !important;
}

#demo-bar-buttons a:hover,
#demo-bar-buttons a:focus {
    text-decoration: underline;
}

#demo-bar-badge {
    display: inline-block;
    width: 302px;
    padding: 0 !important;
    margin: 0 !important;
    background-color: transparent !important;
}

#demo-bar-badge a {
    display: block;
    width: 100%;
    height: 38px;
    border-radius: 0;
    bottom: auto;
    margin: 0;
    background: url(/images/examples-logo.png) no-repeat;
    background-size: 100%;
    overflow: hidden;
    text-indent: -9999px;
}

#demo-bar-badge:before, #demo-bar-badge:after {
    display: none !important;
}
